html,  body {
  padding: 0px;
  height: 100%;
  margin: 0px;
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  background-color: #000000;
  color: #ffffff !important;
  font-family: "Comic Sans MS", cursive;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none !important;
  transition: background-color 0.3s, transform 0.2s;
}

.button:hover {
  background-color: #aa0000 !important;
}